--- 
scoreboard: true
robocup2flash: false
team_r: 
  exception: false
  country: australia
  team_dir: /home/Gliders2016
team_l: 
  exception: false
  country: china
  team_dir: /home/MT2016
statistics: false
